/*
Theme Name: Paul Cornell Hybrid Custom
Description: NEW Feb18 Hybrid Child Theme for PaulCornell.com	
Author: Darren Turpin
Author URI: https://www.darrenturpin.co.uk
Template: hybrid
Version: 1.0.0
*/
@import url("../hybrid/style.css");

/* Font Imports */

@font-face {
    font-family: 'sinanova-regularregular';
    src: url('https://www.paulcornell.com/fonts/SinaNovaReg-webfont.eot');
    src: url('https://www.paulcornell.com/fonts/SinaNovaReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.paulcornell.com/fonts/SinaNovaReg-webfont.woff') format('woff'),
         url('https://www.paulcornell.com/fonts/SinaNovaReg-webfont.ttf') format('truetype'),
         url('https://www.paulcornell.com/fonts/SinaNovaReg-webfont.svg#sinanova-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exoregular';
    src: url('https://www.paulcornell.com/fonts/exo-regular-webfont.eot');
    src: url('https://www.paulcornell.com/fonts/exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.paulcornell.com/fonts/exo-regular-webfont.woff') format('woff'),
         url('https://www.paulcornell.com/fonts/exo-regular-webfont.ttf') format('truetype'),
         url('https://www.paulcornell.com/fonts/exo-regular-webfont.svg#exoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exomedium';
    src: url('https://www.paulcornell.com/fonts/exo-medium-webfont.eot');
    src: url('https://www.paulcornell.com/fonts/exo-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.paulcornell.com/fonts/exo-medium-webfont.woff') format('woff'),
         url('https://www.paulcornell.com/fonts/exo-medium-webfont.ttf') format('truetype'),
         url('https://www.paulcornell.com/fonts/exo-medium-webfont.svg#exomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* RESPONSIVE */

@media only screen and (max-width: 800px) {
	.hide, .smallhide {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
	}
}

/* Structural Styling */

html { 
overflow-y: scroll; 
margin: 0; 
padding: 0;
background: #fffffe; 
}

body {
margin: 0;
padding: 0;
background: #235468; /* Old browsers */
background: -moz-linear-gradient(top,  #235468 0%, #5195a8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #235468 0%,#5195a8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #235468 0%,#5195a8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
background-attachment: fixed;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235468', endColorstr='#5195a8',GradientType=0 ); /* IE6-9 */
font: normal normal normal 13px/21px Helvetica, Arial, sans-serif;
}

body.home div.feather { display: none; }

@media only screen and (min-width: 801px) {
	body {
	padding: 15px 0;
	}
}

body.primary-inactive div#primary {
display: none;
}

#body-container {
width: auto;
margin: 0 auto;
padding: 5px;
background-color: #5397AA;
}

@media only screen and (min-width: 568px) {
	#body-container {
	min-height: 100%;
	width: auto;
	max-width: 800px;
	padding: 15px;
	}
}

@media only screen and (min-width: 800px) {
	#body-container {
	border: 1px solid #fffffe;
	-moz-border-radius:5px; 
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
}

@media only screen and (min-width: 960px) {
	#body-container {
	max-width: 960px;
	padding: 15px;
	}
}

div.clear {	
clear:both;
}

a {
color: #385982;
text-decoration: none;
}
a:visited {
color: #507EB7;
text-decoration: none;
}
a:hover, a:active {
color: #A30000;
text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
font-family: sinanova-regularregular, Helvetica, Arial, sans-serif;
color: #111111;
font-weight: bold;
}

h1 { font: normal normal bold 30px/36px; }
h2 { font: normal normal bold 26px/32px; }
h3 { font: normal normal bold 22px/26px; }
h4 { font: normal normal bold 18px/22px; }
h5 { font: normal normal bold 16px/18px; }
h6 { font: normal normal bold 15px/17px; }

p { font: normal normal normal 14px/18px Helvetica, Arial, sans-serif; }

hr { background: #aaa; border-bottom: 1px dotted #aaa; height: 1px; margin-bottom: 30px; }

table {
border: none;
border-collapse: collapse;
}

#header-container { 
margin: 0; 
padding: 0;
background: none;
}

#header {
background: none;
z-index: 10;
margin: 10px 0;}

@media only screen and (min-width: 601px) {
	#header {
	height: 120px; 
	margin-top: -15px;
	margin-bottom: 30px;
	background: url('https://www.paulcornell.com/images/header-bg-current.png') right top no-repeat;
	}
}

#site-title {
margin: 0; 
padding: 0; 
color: #fffffe; 
text-align:left; 
font: normal normal bold 30px/25px sinanova-regularregular, Helvetica, Arial, sans-serif;
}

#site-title a, #site-title a:visited { 
color: #fffffe; 
text-decoration: none; 
}

#site-description { 
margin: 0;
padding: 5px 0 0 0; 
color: #1A3338;
text-align:left; 
font: normal normal normal 16px/20px sinanova-regularregular, Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 481px) {
	#site-title {
	margin: 0;
	padding: 15px 5px 5px 5px; 
	font: normal normal bold 48px/48px sinanova-regularregular, Helvetica, Arial, sans-serif;
	}
	#site-title a, #site-title a:visited, #site-title a:hover {
	color: #fffffe;
	text-decoration: none;
	}
	#site-description {
	width: 601px;
	margin: 0;
	padding: 0; 
	font: normal normal normal 20px/24px sinanova-regularregular, Helvetica, Arial, sans-serif;
	color: #1A3338;
	}
}

@media only screen and (min-width: 768px) {
	#site-description {
	width: 220px;
	font: normal normal normal 22px/24px sinanova-regularregular, Helvetica, Arial, sans-serif;
	color: #1A3338;
	}
}
@media only screen and (min-width: 880px) {
	#site-title {
	font: normal normal bold 72px/72px sinanova-regularregular, Helvetica, Arial, sans-serif;
	}
	#site-description {
	width: auto;
	}
}

/* Full-width menu on mobile screens */
#primary-menu, #navigation { 
overflow: visible; 
height: auto; 
z-index: 100;
margin: 0 0 10px 0;
background: #fffffe;
border: none;
}

#primary-menu.menu-container { 
overflow: visible; 
width:100%; 
height: auto; 
clear: both; 
margin: 0 0 10px 0; 
padding: 0; 
}

#primary-menu ul, #page-nav ul { 
margin: 0; 
border: none; 
background: #222; 
}

#primary-menu li, #page-nav li { 
display:block; 
width: 100%; 
margin: 0; 
border: none; 
background: #222; 
font: normal normal 13px/15px Helvetica, Arial, sans-serif;
}

#primary-menu li li, #page-nav li li { 
margin-right: 0; 
}

#primary-menu li a, #page-nav li a { 
padding: 6px;
background: #415554;
border: none;
color:#fffffe; 
text-decoration:none; 
}

#primary-menu li.current-menu-item a, #page-nav li.current-menu-item a {
background: #1A3338;
color:#fffffe; 
}

#primary-menu li a:hover, #primary-menu li a:active { 
background: #fffffe; 
color: #1A3338;
}

/* Drop-down sub-menu style */

#primary-menu li:hover ul, #primary-menu li.sfHover ul, #page-nav li:hover ul, #page-nav li.sfHover ul { 
min-width: 200px;
top: 28px;
margin-top: 0;
}

#primary-menu li li a, #page-nav li li a {
background: #415554;
color:#fffffe; 
margin-right: 0;
}

#primary-menu li ul, #page-nav li ul {
background: #fff;
border-top: none;
}

#primary-menu li li:hover ul, #primary-menu li li.sfHover ul, #primary-menu li li li:hover ul, #primary-menu li li li.sfHover ul, #page-nav li li:hover ul, #page-nav li li.sfHover ul , #page-nav li li li:hover ul, #page-nav li li li.sfHover ul  {
top: 0;
}

#primary-menu li li li, #page-nav li li li {
margin-left: -1px;
}

/* Tab-style menu on larger screens */
@media only screen and (min-width: 601px) {
	#primary-menu, #navigation {
	overflow: visible;
	z-index: 100;
	width: auto;
	padding: 6px;	
	background: #fffffe;
	border: 2px solid #1A3338;
	-moz-border-radius:5px; 
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
	#primary-menu.menu-container {
	width: auto;
	min-height: 28px;
	margin: -30px 0 15px 0;
	padding: 6px 10px;
	background: #fffffe;
	}
	#primary-menu ul, #page-nav ul { 
	margin: 0 auto;
	}
	#primary-menu li, #page-nav li { 
	display:inline; 
	width: auto; 
	margin: 0 5px 0 0 ; 
	background: none;
	border: none; 
	font: normal normal 13px/15px Helvetica, Arial, sans-serif;
	}
	#primary-menu li a, #page-nav li a, #primary-menu li.current-menu-item a, #page-nav li.current-menu-item a {
	padding: 6px;
	color: #111;
	font: normal normal normal 12px/14px exoregular, Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
	background: -webkit-linear-gradient(#FFFFFE, #235468); /* For Safari */
	background: -o-linear-gradient(#FFFFFE, #235468); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFFFFE, #235468); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFFFFE, #235468); /* Standard syntax */
	border: 1px solid #415554;
	-moz-border-radius:10px; 
	-khtml-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	}
	#primary-menu li a:hover, #page-nav li a:hover {
	background: #415554;
	border: 1px solid #1A3338;
	-moz-border-radius:10px; 
	-khtml-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	color: #fffffe;
	text-decoration: none;	
	}
	#primary-menu li:hover ul, #primary-menu li.sfHover ul, #page-nav li:hover ul, #page-nav li.sfHover ul { 
	background: none;
	}
	#primary-menu li li, #page-nav li li {
	background: none;
	}
	#primary-menu li li a, #page-nav li li a {
	background: -webkit-linear-gradient(#FFFFFE, #235468); /* For Safari */
	background: -o-linear-gradient(#FFFFFE, #235468); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFFFFE, #235468); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFFFFE, #235468); /* Standard syntax */
	}
}

	
/* MAIN COLUMN */

#container, #container-welcome { 
width: auto;
max-width: 960px;
font: normal normal normal 14px/18px Helvetica, Arial, sans-serif; 
margin: 0; 
padding: 0; 
}

#container, #container-welcome { 
background: #none;
}

div.breadcrumb-trail {
margin: 0 0 20px 0;
padding: 5px;
border-top: 1px dotted #aaa;
border-bottom: 1px dotted #aaa;
font: normal normal normal 11px/13px Helvetica, Arial, sans-serif;
text-transform: smallcaps;
color: #222;
}
div.breadcrumb-trail a:link,div.breadcrumb-trail a:visited {
text-decoration:none;
color: #222;
}
div.breadcrumb-trail a:hover {
text-decoration: underline
}

div.breadcrumb-trail {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}

@media only screen and (min-width: 801px) {
	div.breadcrumb-trail {
		position: relative !important;
		top: 0px !important;
		left: 0px !important;
	}
}

div.hentry.post {
margin-bottom: 20px;
padding: 10px 0 30px 0;
border-bottom: 2px solid #1A3338;
}

div.loop-meta {
margin: 0;
padding: 0;
}

div.content, div.content-home { 
margin: 0 6px 12px 0;
padding: 20px;
background-color: #E1EDEE;
background: url('https://www.paulcornell.com/wp-content/uploads/pale-bluebg.jpg') top left repeat;
border: 2px solid #1A3338;
-moz-border-radius:5px; 
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

div#content {
width: auto;
margin: 0;
padding: 25px 20px;
background: #fffffe;
}

@media only screen and (max-width: 320px) {
	div#content {
	width: auto;
	max-width: 275px;
	}
	div#ts-fab-below.ts-fab-wrapper {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
	}
} 
@media only screen and (min-width: 321px) {
	div#content {
	max-width: 480px;
	}
}
@media only screen and (min-width: 481px) {
	div#content {
	max-width: 568px;
	}
}
@media only screen and (min-width: 569px) {
	div#content {
	max-width: 600px;
	}
}
@media only screen and (min-width: 601px) {
	div#content {
	max-width: 768px;
	}
}
/* Allows for sidebar on larger screens */
@media only screen and (min-width: 801px) {
	div#container { 

	}
	div#content { 
	max-width: 67%;
	}
}

.entry-content {
margin: 0;	
padding: 0;
}

.page-title, .post-title, .entry-title, .loop-title, .event-title, .frontpagesubheader {
margin: 0 0 25px 0;
padding: 0;
font: normal normal bold 18px/20px Helvetica, Arial, sans-serif; 
font-weight: bold;
}

/* Allows webfonts on larger screens */
@media only screen and (min-width: 481px) {
	.entry-title, .event-title, .loop-title, .page-title, .post-title  {
	padding: 0 0 10px 0;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #1A3338;
	font: normal normal normal 30px/35px sinanova-regularregular, Helvetica, Arial, sans-serif;
	font-weight: bold;
	}
	.frontpagesubheader, .frontpagetwittersubheader {
	padding: 0;
	font: normal normal normal 20px/24px sinanova-regularregular, Helvetica, Arial, sans-serif;
	font-weight: bold;
	}
	.frontpagesubheader {
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #aaa;
	}
}

.page-title a, .event-title a {
color: #111;
text-decoration: none;
}

.post-title a, .entry-title a, .post-title a:visited, .entry-title a:visited {
color: #385982;
text-decoration: none;
}

.entry-title a:hover, .event-title a:hover, .loop-title a:hover, .page-title a:hover {
text-decoration: none;
}

.post-title a:hover {
text-decoration: underline;
}

p.byline {
font: normal normal normal 14px/16px Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 481px) {
	p.byline {
	font: normal normal normal 18px/20px Helvetica, Arial, sans-serif;
	}
}

p.entry-meta {
font: normal normal normal 13px/15px Helvetica, Arial, sans-serif;
margin: 20px 0;
}

/* Limit Image Widths, Apply auto-scaling */

.hentry img {
max-width: 99%;
height: auto;
}

img.size-medium, img.size-full {
max-width:99%;
}

img.alignnone, img.aligncenter, img.alignleft, img.alignright {
padding: 0;
border: none;
}

img.border {
padding: 2px;
border: 2px solid #aaa;
}

img.alignnone, div#content img.alignnone {
width: auto;
max-width:90%;
margin: 0;
}

img.size-medium {
max-width: 100%;
}

img.aligncenter {
display: block;
width: auto;
max-width:99%;
margin: 25px auto;
}

img.alignleft {
float: left;
width: auto;
max-width:99%;
margin: 0 25px 20px 0;
}

img.alignright {
float: right;
width: auto;
max-width:99%;
margin: 0 0 20px 25px;
}

iframe {
max-width:99% !important;
}

iframe.googlemap {
display: none;
}

@media only screen and (min-width: 600px) {
	iframe.googlemap {
	display:inherit;
	border: 2px solid #a9883d;
	padding: 2px;
	max-width:99%;
	}
}

/* HOMEPAGE */

div#content-home {
margin: 0;
clear: both;
background-color: #E1EDEE;
background: url('https://www.paulcornell.com/wp-content/uploads/pale-greenbg.jpg') top left repeat;
}

/* Switch off sidebar, simple sharing buttons and next post nav on homepage if full-width */
body.home #primary, div.content-home div.navigation-links, div.wp-pagenavi {
display: none;
}

div.content-home h1.page-title {
margin-bottom: 15px;
}

div.frontpageintro {
height: auto;
padding: 0;
margin: 0 0 10px 0;
background-color: #fffffe;
border: 2px solid #1A3338;
-moz-border-radius:5px; 
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

div.frontpageintrotext {
padding: 10px;
font: normal normal normal 14px/18px Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 768px) {
	div.frontpageintro {
	clear:both;
	height: 320px;
	margin: 0 0 20px 0;
	padding:0;
	background: url('https://www.paulcornell.com/images/homeintro-bg4a.jpg') left top no-repeat #fffffe;
	}
	div.frontpageintrotext {
	width: auto;
	padding: 2px 20px 12px 270px;
	font: normal normal normal 14px/18px Helvetica, Arial, sans-serif;
	text-align: justify;
	}
}
div.frontpageintrotext p {
font: normal normal normal 14px/19px Helvetica, Arial, sans-serif;
margin: 12px 0;
}

div.frontpageintrotext div.ssba {
display:none;
}

div.frontpagemainslider { 
display: none;
}

@media only screen and (min-width: 951px) {
	div.frontpagemainslider { 
	display: inherit;
	float:right;
	width: 350px;
	height: 300px;
	margin: 0 0 0 30px;
	}
	div.frontpagemainslider div.caption-wrap {
	padding: 4px 0;
	}
	div.frontpagemainslider div.caption {
	font: normal normal normal 16px/16px sinanova-regularregular, Helvetica, Arial, sans-serif;
	text-align:center;
	font-weight: bold;
	}
}

div.frontpageboxcontainer1, div.frontpageboxcontainer2 {
width: auto;
margin: 0;
padding: 0;
clear:both;
background: none;
}

.row1, .row2 {
margin-left: -2%;
}

.row1 {
-webkit-flex: 1; /* Safari 6.1+ */
-ms-flex: 1; /* IE 10 */ 
flex: 1;
}

.third, .half, .full {
width: auto;
margin-left: 2%;
margin-bottom: 10px;
}

/* 2 boxes only at larger screen sizes N.B. 970px not 801px */
@media only screen and (min-width: 970px) {
	div.frontpageboxcontainer1 {
	min-height: 450px;
	margin-bottom: 15px;
	}
	.half {
	max-width: 44.35%;
	display:inline;
	float:left;
	margin-bottom: 0;
	}
}

/* 3 boxes only at larger screen sizes N.B. 970px not 801*/
@media only screen and (min-width: 970px) {
	.third {
	max-width: 29.5%;
	display:inline;
	float:left;
	margin-left: 2%;
	margin-bottom: 0;
	}
}

/* 3 boxes only at larger screen sizes N.B. 970px not 801*/
@media only screen and (min-width: 970px) {
	.twothirds {
	max-width: 74%;
	display:inline;
	float:left;
	margin-bottom: 0;
	margin-left: 2%;
	}
}

div.frontpagenewslist, div.frontpagetwitter, div.frontpagetwittersmall {
height: auto;
padding: 15px;
background: #fffffe; 
border: 2px solid #1A3338;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
font: normal normal normal 14px/18px Helvetica, Arial, sans-serif;
}

div.frontpagenewslist p, div.frontpagetwitter p {
font: normal normal normal 14px/18px Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 801px) {
	div.frontpagenewslist {
	min-height: 700px;
	width: 100%;
	margin-bottom: 10px;
	}
	div.frontpagetwitter {
	min-height: 704px;
	width: 100%;
	margin-bottom: 10px;
	}
	div.frontpagenewslist h2.frontpagesubheader {
	margin-bottom: 5px;
	}
}

div.frontpagenewsitem {
height: auto;
margin: 10px 0;
padding: 0;
}

div.tdbpagenewsitem {
height: auto;
margin: 10px 0 40px 0;
padding: 0;
}

div.newsmeta {
margin: 7px 0;
}

span.newsdate, span.newsauthor {
border: none;
margin: 0 0 4px 0;
padding: 4px 0;
font: normal normal normal 14px/18px Helvetica, Arial, sans-serif;;
}

span.newsdate {
font-weight: bold;
}

div.newsmorelink {
margin: 12px 0 6px 0;
}

/*larger news item fonts on larger screens */
@media only screen and (min-width: 481px) {
	div.frontpagenewsitem {
	border: 1px solid #fffffe;
	}
	span.newsdate {
	font: normal normal normal 16px/16px Helvetica, Arial, sans-serif;
	font-weight: bold;
	}
	span.newstitle {
	padding: 4px 0;
	font: normal normal normal 16px/20px Helvetica, Arial, sans-serif;;
	font-weight: bold;
	}
}

iframe#twitter-widget-0 {
max-width: 100% !important;
}

/* Homepage Twitter Box Text Styling */
a.customisable-highlight {
font-family: Helvetica, Arial, sans-serif;
font-size: 20px;
font-weight: normal;
text-decoration: none;
}

div.frontpagenewnovelslider {
display:none;
}

@media only screen and (min-width: 970px) {
	div.frontpagenewnovelslider {
	width: auto;
	display: inline;
	float:left;
	min-height: 310px;
	padding: 10px 10px 10px 20px;
	background: #fffffe;
	border: 2px solid #1A3338;
	-moz-border-radius:5px; 
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
}

div.frontpagenewcomicslider, div.frontpagetdbslider {
display: inline;
float:left;
min-height: 310px;
padding: 10px;
background: #fffffe;
border: 2px solid #1A3338;
-moz-border-radius:5px; 
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:none;
}

div.frontpagenewcomicslider {
display:none;
}

div.frontpagemorebookslider {
display: inline;
float:left;
min-height: 310px;
margin: 0 0 0 2.5%;
padding: 10px;
background: #fffffe;
border: 2px solid #1A3338;
-moz-border-radius:5px; 
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

div.frontpagemorebookslider h2.v1 {
display: none;
}

@media only screen and (min-width: 970px) {
	div.frontpagemorebookslider h2.v1 {
	display: inherit;
	}
	div.frontpagemorebookslider h2.v2 {
	display: none;
	}
}

div.frontpagesliderstext {
width: auto; 
padding: 10px 2% 0 2%;
clear: both;
}

div.frontpagesliderstext p {
font: normal normal normal 15px/22px Helvetica, Arial, sans-serif;
margin: 0;
}

ul.slides img {
border: none;
}

/*BOOK(S) PAGE */

div.jumpmenu {
font: normal normal normal 11px/11px Helvetica, Arial, sans-serif;
padding-bottom:3px;
margin-bottom: 20px;
}

div.jumpmenu a {
font-weight: normal;
}

img.mainbookpagecover {
width: 140px !important;
height: 214px !important;
margin: 0 6px 10px 0 !important;
box-shadow: 2px 2px 2px #777;
padding: 2px;
}

img.mainbookpageaudiocover {
width: 190px;
height: 190px;
margin: 0 8px 12px 0;
box-shadow: 2px 2px 2px #777;
padding: 2px;
}

div.mainbookpagelistcontainer {
width: 600px;
}

div.mainbookpagelist {
margin:20px 0 40px 0;
padding: 0;
columns:230px 2;
-webkit-columns:230px 2; /* Safari and Chrome */
-moz-columns:230px 2; /* Firefox */
-webkit-column-gap:25px; /* Chrome, Safari, Opera */
-moz-column-gap:25px; /* Firefox */
column-gap:25px;
}

div.bookspagebox {
clear:both;
min-height: 350px;
margin: 30px 0;
padding: 0 0 30px 0;
}

h4.bookspagesubheader {
margin: 20px 0 10px 0;
}

img.bookspagecover {
float:right;
width: 200px;
height: 323px;
margin: 5px 2px 15px 20px;
box-shadow: 2px 2px 2px #777;
padding: 2px;
}

div.seriespageitem, div.seriespageintro {
padding: 10px 0 40px 0;
border-bottom: 1px solid #ccc;
margin-bottom: 30px;
}

div.seriespageitem div.seriespagecovercontainer {
float: right;
padding: 5px 0 0 0;
width: 215px;
height: auto; 
margin: 0 0 0 20px;
}

div.seriespageitem div.seriespageinfocontainer {
padding: 5px 0;
}

img.seriespagecover {
float:none; 
width: 200px;
height: 302px;
box-shadow: 2px 2px 2px #777;
}

img.seriespagecoversmall {
float:none; 
width: 100px;
height: 150px;
box-shadow: 2px 2px 2px #777;
}

img.seriespageaudiocover {
float:none; 
width: 200px;
height: 200px;
box-shadow: 2px 2px 2px #777;
}

div.seriespageitem div.seriespagebuyinglinks {
font-size: 90%;
padding: 10px 10px 0 10px;
border: 1px dashed #ccc;
-moz-border-radius:5px; 
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
clear:both;
}

div.ukusbookdetails {
columns:230px 2;
-webkit-columns:230px 2; /* Safari and Chrome */
-moz-columns:230px 2; /* Firefox */
-webkit-column-gap:25px; /* Chrome, Safari, Opera */
-moz-column-gap:25px; /* Firefox */
column-gap:25px;
}

img.frontpagecover {
float:none; 
width: 200px;
height: 302px;
margin: 12px 4px;
box-shadow: 2px 2px 2px #777;
}

img.bookpagecover {
float: right;
width: 225px;
height: 360px;
float: right;
margin: 5px 3px 30px 40px;
box-shadow: 2px 2px 2px #999;
padding: 2px;
}

div.mainquotebox {
text-align: center;
margin: 20px;
padding: 20px;
border: 1px solid #ccc;
-moz-border-radius:5px; 
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

div.bookinfobox {
clear: both;
}

img.altcover, img.seriespagecovermid {
float: none;
width: 133px;
height: 200px;
margin: 6px 12px 12px 0;
box-shadow: 2px 2px 2px #777;
}

img.altcoveraudio {
float: none;
width: 200px;
height: 200px;
margin: 6px 12px 12px 0;
box-shadow: 2px 2px 2px #777;
}

div.samplechapterbox img.samplechaptercoverleft {
width: 225px;
height: 360px;
margin: 5px 25px 0 0;
box-shadow: 2px 2px 2px #999;
padding: 2px;
}

div.samplechapterbox img.samplechaptercoverright {
width: 225px;
height: 360px;
margin: 5px 0 0 0;
box-shadow: 2px 2px 2px #999;
padding: 2px;
}

div.bookinfobox {
font: normal normal normal 12px/18px Helvetica, Arial, sans-serif;
}

div.bookinfobox, div.bookbuyingbox, div.bookextrasbox, div.bookreviewsbox {
margin-bottom: 20px;
}

.infotitle {
float:left;
font-weight:bold;
display: block;
width: 100px;
height: 18px;
}

.hentry img.download {
width: 50px;
height: 50px;
border: none;
background: none; 
margin-right: 25px;
}

a.jumptop {
float:right;
font-size: 11px;
font-weight: normal;
}

div.authorphotocontainer {
float: none;
margin: 5px auto 15px auto;
}

div.authorphotocontainer img.alignright {
margin: 0 auto;
}

img.mainauthorpic {
float: none;
width: 250px;
height: auto;
}

/* AUTHOR PAGE */
@media only screen and (min-width: 480px) {
	div.authorphotocontainer {
	float:right;
	margin: 0 0 25px 25px;
	}
	img.mainauthorpic {
	width: 100%;
	height: auto;
	}
}


/* CONTACT PAGE */

div.contactform, div.subscribeform {
margin: 20px 0; 
padding: 15px 15px 0 15px;
border: 2px dashed #666;
-moz-border-radius:5px; 
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

div.subscribeform {
width: 350px;
}

div.contactform textarea, div.contactform input {
font: normal normal normal 13px/21px Helvetica, Arial, sans-serif;
color: #111;
}

/* SIDEBAR */

#primary { display: none; }

@media only screen and (min-width: 801px) {
	#primary {
	display: inherit; 
	float: right;
	width: 25%;
	margin: 0;
	padding: 20px 2%;
	background: #fffffe;
	margin: 0 0 12px 0;
	padding: 20px 10px;
	border: 2px solid #1A3338;
	-moz-border-radius:5px; 
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
}

input.search-text { 
max-width: 99%;
font: normal normal normal 13px/13px Helvetica, Arial, sans-serif;
padding: 3px;
color: #444;
}

div.sidebarsocialiconscontainer, div.sidebarbannercontainer {
margin-bottom: 10px;
}

img.sidebarsocialbutton {
width: 40px;
height: 40px;
margin: 0 6px 6px 0;
}

#primary div.widget {
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #ccc;
}

#primary div.widget ul {
list-style: none;
margin: 0;
padding: 0;
}

#primary div.widget ul li {
margin: 0;
padding: 0 0 10px 0;
font: normal normal normal 13px/15px Helvetica, Arial, sans-serif;
}

#primary div.widget ul li.page_item_has_children {
padding: 0;
}

#primary div.widget ul li a:link, #primary div.widget ul li a:visited, #primary div.widget p.sidebartext a:link, #primary div.widget p.sidebartext a:visited {
color: #385982;
text-decoration: none;
}

#primary div.widget ul li a:hover, #primary div.widget p.sidebartext a:hover {
color: red;
text-decoration: underline;
}

#primary div.widget ul li ul.children {
list-style: none;
margin: 0 0 0 10px;
padding: 10px 0 0 0;
}

p.sidebartext {
margin-bottom: 0;
}

#primary div.widget-archives select {
width: 240px;
font: normal normal normal 13px/15px Helvetica, Arial, sans-serif;
}

/* FOOTER */

div#footer-container {
height: auto;
margin: 0;
padding: 0;
}

div#footer-container p {
padding: 10px 0 0 0;
margin: 0;
font: normal normal normal 12px/14px Helvetica, Arial, sans-serif;
color: #333;
}

div#footer-container p a:link, div#footer-container p a:visited {
color: #333;
text-decoration:none;
}

div#footer-container p a:hover {
text-decoration: underline;
}

/* Sharing Buttons */

div#ssba {
margin:20px 0;
width: auto;
max-width: 90%;
clear: both;
}

div.entry-content-front div#ssba {
display: none; 
}


/* Font Awesome Icons */

i.fa-exclamation-triangle.op {
color: red;
}

i.fa-shopping-cart.buybook {
color: green;
}


/* MetaSlider */

div#metaslider_container_219 {
padding: 0;
}

div#metaslider_container_219 div#metaslider_219 div.flex-viewport ul.slides li {
}

div#metaslider_container_219 div#metaslider_219 div.flex-viewport ul.slides li img {
}


